<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="16097.2" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="MediaListCell" rowHeight="123" id="p81-HB-Bgs" customClass="MediaListCell" customModule="coding_challenge" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="123"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="p81-HB-Bgs" id="shm-jv-KHn">
                <rect key="frame" x="0.0" y="0.0" width="320" height="123"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0Mi-hI-YPi">
                        <rect key="frame" x="15" y="10" width="290" height="103"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="reE-yt-Ebt">
                                <rect key="frame" x="0.0" y="0.0" width="100" height="100"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="100" id="LUU-11-6w8"/>
                                    <constraint firstAttribute="height" constant="100" id="hSd-cr-BIi"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KkT-O2-sdg">
                                <rect key="frame" x="108" y="0.0" width="182" height="18"/>
                                <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="H5t-AX-bTc">
                                <rect key="frame" x="108" y="82" width="182" height="21"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="21" id="XVz-OX-0Cs"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="13"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qa8-UP-esi">
                                <rect key="frame" x="108" y="26" width="182" height="18"/>
                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="reE-yt-Ebt" firstAttribute="leading" secondItem="0Mi-hI-YPi" secondAttribute="leading" id="1J9-v9-qVh"/>
                            <constraint firstAttribute="trailing" secondItem="KkT-O2-sdg" secondAttribute="trailing" id="8mr-Yb-Twa"/>
                            <constraint firstItem="qa8-UP-esi" firstAttribute="top" secondItem="KkT-O2-sdg" secondAttribute="bottom" constant="8" id="EDa-kh-syu"/>
                            <constraint firstItem="KkT-O2-sdg" firstAttribute="top" secondItem="0Mi-hI-YPi" secondAttribute="top" id="Q9Y-oI-TSS"/>
                            <constraint firstItem="H5t-AX-bTc" firstAttribute="top" secondItem="qa8-UP-esi" secondAttribute="bottom" constant="38" id="ZVq-bO-9iq"/>
                            <constraint firstAttribute="trailing" secondItem="qa8-UP-esi" secondAttribute="trailing" id="aS6-nw-1I8"/>
                            <constraint firstItem="qa8-UP-esi" firstAttribute="leading" secondItem="reE-yt-Ebt" secondAttribute="trailing" constant="8" id="cwu-Dc-Pwa"/>
                            <constraint firstAttribute="bottom" secondItem="H5t-AX-bTc" secondAttribute="bottom" id="dDm-55-y7F"/>
                            <constraint firstAttribute="trailing" secondItem="H5t-AX-bTc" secondAttribute="trailing" id="gCX-Ff-2I8"/>
                            <constraint firstItem="KkT-O2-sdg" firstAttribute="leading" secondItem="reE-yt-Ebt" secondAttribute="trailing" constant="8" id="gSf-FH-8js"/>
                            <constraint firstItem="reE-yt-Ebt" firstAttribute="top" secondItem="0Mi-hI-YPi" secondAttribute="top" id="rbg-0V-UTR"/>
                            <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="103" id="u0K-HJ-f5B"/>
                            <constraint firstItem="H5t-AX-bTc" firstAttribute="leading" secondItem="reE-yt-Ebt" secondAttribute="trailing" constant="8" id="uMb-yw-k6s"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="0Mi-hI-YPi" firstAttribute="top" secondItem="shm-jv-KHn" secondAttribute="top" constant="10" id="4Ra-cr-iPD"/>
                    <constraint firstAttribute="bottom" secondItem="0Mi-hI-YPi" secondAttribute="bottom" constant="10" id="Ivo-Ob-vhI"/>
                    <constraint firstAttribute="trailing" secondItem="0Mi-hI-YPi" secondAttribute="trailing" constant="15" id="Vm6-G7-Pvc"/>
                    <constraint firstItem="0Mi-hI-YPi" firstAttribute="leading" secondItem="shm-jv-KHn" secondAttribute="leading" constant="15" id="pQi-bp-AWs"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="JQV-eK-iYg"/>
            <connections>
                <outlet property="genreLabel" destination="qa8-UP-esi" id="f6x-Em-CdW"/>
                <outlet property="mediaImageView" destination="reE-yt-Ebt" id="iGH-16-7eu"/>
                <outlet property="priceLabel" destination="H5t-AX-bTc" id="ZgQ-l2-8iz"/>
                <outlet property="titleLabel" destination="KkT-O2-sdg" id="xmg-3J-w1k"/>
            </connections>
            <point key="canvasLocation" x="86" y="152"/>
        </tableViewCell>
    </objects>
</document>
